Subject: CCL: Supercomputing project

From: Tony D Woods <[email-masked]>
Date: Mon, 20 Jan 1997 17:56:51 -0500 (EST)

Dear Netters,

My name is Daphne Woods. I am a junior in high school at Summertown High
School in Tennessee. I am in a class that requires you to do a
computational research project complete with a Fortran program. My project
is dealing with epidemics. I am looking for data and an equation that I
can use to write a Fortran program. If anyone has access to this data or a
Fortran program for this project, I would appreciate any help. 

Thanks,
Daphne Woods

Please send any replies to:
[email-masked]